package utility;
import java.sql.Connection;
import java.sql.DriverManager;

public class DbConnection
{

	public static Connection getDbConnection()
	{
		 java.sql.Connection conn=null;

		try
		{
			Class.forName("com.mysql.jdbc.Driver").newInstance();
			conn = DriverManager.getConnection("jdbc:mysql://127.0.0.1/TeamSpirit?user=admin&password=TeamSpirit");
		}
		catch(Exception e)
		{
			e.printStackTrace();
		}

		return conn;
	}
}


